<?php
/**
 * OrderFillablePropertiesTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\OmsClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * OMS
 *
 * Управление заказами
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the model.
 */

namespace Ensi\OmsClient;

use PHPUnit\Framework\TestCase;

/**
 * OrderFillablePropertiesTest Class Doc Comment
 *
 * @category    Class
 * @description OrderFillableProperties
 * @package     Ensi\OmsClient
 * @author      OpenAPI Generator team
 * @link        https://openapi-generator.tech
 */
class OrderFillablePropertiesTest extends TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "OrderFillableProperties"
     */
    public function testOrderFillableProperties()
    {
    }

    /**
     * Test attribute "responsible_id"
     */
    public function testPropertyResponsibleId()
    {
    }

    /**
     * Test attribute "status"
     */
    public function testPropertyStatus()
    {
    }

    /**
     * Test attribute "client_comment"
     */
    public function testPropertyClientComment()
    {
    }

    /**
     * Test attribute "receiver_name"
     */
    public function testPropertyReceiverName()
    {
    }

    /**
     * Test attribute "receiver_phone"
     */
    public function testPropertyReceiverPhone()
    {
    }

    /**
     * Test attribute "receiver_email"
     */
    public function testPropertyReceiverEmail()
    {
    }

    /**
     * Test attribute "is_problem"
     */
    public function testPropertyIsProblem()
    {
    }

    /**
     * Test attribute "problem_comment"
     */
    public function testPropertyProblemComment()
    {
    }
}
